[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Adoption for python-gd, looking for sponsors

On Tue, Jun 08, 2004 at 11:13:47AM +0200, Fabio Tranchitella wrote:
> Hi, I'm interested in adoptiong python-gd but I'm not (yet) a DD.
> I'm started my application process few weeks ago and my first official
> package (phpldapadmin) is already in unstable.
> I'm looking for someone interested in sponsoring me to adopt python-gd.
> I've packaged python-gd adding supports also for older version of Python
> (closing bug #223580) because actually the package supports only
> python2.3. Now it builds three binary packages (python2.1-gd,
> python2.2-gd and python2.3-gd and a dummy package python-gd).
> My work is available on http://www.kobold.it/python-gd/
> Thanks in advance,

Have you contacted debian-python@lists.debian.org ?
( they are now reading your RFS )

> F.

Geert Stappers

Reply to: